{
  "name": "hi_modules",
  "version": "1.0.0",
  "description": "this is hi_modules of  platform",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "hi-ui",
  "license": "ISC"
}
